<?php

include ("../conexion.php"); 
		 
 $monto=$_POST["monto"];
 $monto = str_replace (",","",$monto);
 $monto = str_replace ("₡","",$monto);
 
  $puntos=$_POST["puntos"];
 $puntos = str_replace (",","",$puntos);
 $puntos = str_replace ("₡","",$puntos);
 
 
  
		$sel_articulos_contado="UPDATE web_0000 SET monpuntos='$monto',puntos='$puntos' ";
   		$mysqli->query($sel_articulos_contado);

       $parametros = "SELECT * FROM web_0000 ";
       $result_parametros = $mysqli->query($parametros);
       $row_para = $result_parametros->fetch_array();
     
			$tipcamdol =  $row_para["tipcamdol"];
			$monpuntos = $row_para["monpuntos"];
			$puntos = $row_para["puntos"];


$hoy=date("d/m/Y");
$hora=date("H:i:s");
?>
<html>
	<head>
		<title>Principal</title>
		<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
		<style type="text/css">
		.Estilo1 {color: #0000CC}
        </style>
		<script type="text/javascript" src="../funciones/validar.js"></script>

  <script src="..//jquery-maskmoney/src/jquery.maskMoney.js" type="text/javascript"></script>
  
		<script language="javascript">
		
		
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
			function aceptar() {
			location.href="../Fondo/Fondo.php";
		}
	
			
		
		//nombre del primer campo en la secuencia
siguienteCampo = ""
//nombre del formlario
nombreForm = "form_tipo_cambio"

//funcion que gestiona el evento
function TelcaPulsada1( e ) {

   if ( window.event != null)				//IE4+
      tecla = window.event.keyCode;
	   else if ( e != null ) 				//N4+ o W3C compatibles
      tecla = e.which;
   else
      return;
	
  if (tecla == 13) { 					//se pulso enter
			  if ( siguienteCampo == 'fin' ) {			//fin de la secuencia, hace el submit
					aceptar();	//eliminar este alert para uso normal
				 return false					//sustituir por return true para hacer el submit
			  } else { 						//da el foco al siguiente campo
				 
				 eval('document.' + nombreForm + '.' + siguienteCampo + '.select()')
				cambio();	
				 return false
			  }
   }
}

document.onkeydown = TelcaPulsada1;			//asigna el evento pulsacion tecla a la funcion
if (document.captureEvents)				//netscape es especial: requiere activar la captura del evento 
	document.captureEvents(Event.KEYDOWN)
	

		  function inicio(){
	   		document.getElementById("tipcamdol").select();
	
}
	
		</script>
	</head>
	<body>
		<div id="">
			<div id="zonaContenido">
				<div align="center">
				  <p>&nbsp;</p>
				  <div id="tituloForm" class="header">Operación realizada de forma exitosa</div>
				
				<p>&nbsp;	</p>
				<form id="formulario" name="formulario" method="post" action="guardar_tipo_cambio.php">
				<div id="formulario" class="contenido1">
					<table class="fuente8" width="98%" cellspacing=0 cellpadding=3 border=0>
						<tr>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
						  <td width="47%" rowspan="8"><img src="../img/puntos.png" width="362" height="304"   border="0"  />					     </td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td>Monto</td>
						  <td><span class="Estilo1">
						     <input id="monto"  style='text-align:right;'  onFocus=" siguienteCampo ='puntos';"   class="fuente_pagos" name="monto"   value="<?php echo number_format($monpuntos,2,".",",")?>" type="text" >
						  </span></td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
					  </tr>
						<tr>
						  <td width="8%">&nbsp;</td>
							<td width="18%">Puntos</td>
						    <td width="27%"><input id="puntos"  style='text-align:right;'  onFocus=" siguienteCampo ='fin';"   class="fuente_pagos" name="puntos"   value="<?php echo number_format($puntos,2,".",",")?>" type="text" ></td>
			            </tr>
						<tr>
						  <td width="8%">&nbsp;</td>
							<td width="18%">&nbsp;</td>
						    <td width="27%">&nbsp;</td>
			            </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
					  </tr>
						<tr>
						  <td width="8%">&nbsp;</td>
							<td width="18%">&nbsp;</td>
						    <td width="27%">&nbsp;</td>
			            </tr>							
					</table>
			      <img src="../img/Symbol-Check_48x48-32.png"  onClick="aceptar()" border="0" onMouseOver="style.cursor=cursor" title="Realizar Respaldo"></div>
			  <div id="botonBusqueda">
			  <input type="hidden" name="id" id="id" value="">
				</form>
			
		  </div>
		</div>
	</body>
</html>
